@import url('js-css/counter/timecounter.css');
@media print{nav, .no-mobile, .footer-accordion, .quicksearch, .meta, .basket, .promotion , .price-right, .server-info, .th_caption, #modalFooterBox, .filialfinder-layer , .bodyfill , .leftcol, .breadcrumb, .dynvisual, .finderbox, .subnavigation, .sort ,a.detail-info, .artikel-right{display:none !important;}
.leftcol.detail{display:block !important;}
header{height:100px !important;}
.logo{background-image:none !important;text-indent:0px !important;color:#000 !important;font-size:36px !important;font-weight:bold !important;width:auto !important;}
.artikel-middle{width:70% !important;}
.price-left{width:auto !important;}
.main.content-wrapper, footer{overflow:hidden !important;}
}
/*
.liste-wrapper .artikel-middle a.name { font-size: 16px !important;}
.liste-navigation .subnavigation a.active { font-weight: bold;}
*/